Version: dev-ml/xmlm 1.3.0:0/1.3.0

Depends On: dev-ml/findlib >=dev-ml/topkg-0.9 >=dev-lang/ocaml-4:= dev-ml/opam

USE Flags:test

1.3.0
"~amd64"
comments powered by Disqus